html {
	margin: 0 auto;
	padding: 1.5em 1em;
	max-width: 525px;
    font-family: atten-round-new, -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
	font-size: 17px;
	line-height: 25px;
	color: #bbb;
	background-color: #171A23;
	-webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 1.1em;
	font-weight: 700;
	color: #eee;
}
h1::first-letter { text-transform: capitalize;}
a {
	color: #76CBFF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #76CBFF;
}

strong {
	font-weight: 700;
}

blockquote {
	border-left: 2px solid #76CBFF;
	padding: 0 0 0 1.1em;
	margin: 0 0 1.6em -1.1em;
	color: #fff;
}
p {
	margin-bottom: 1.6em;
}
#podcast p {
	margin-bottom: 1.2em;
}

::selection {
    background-color: #76CBFF;
    color: #fff;
}

#home ol, #home ul {
	padding-left: 1em;
}
#home ol li, #home ul li {
	margin-bottom: 1.6em;
}

#note > ol, #note > ul, .footnotes > ol, .footnotes > ul {
	padding-left: 0;
	margin-bottom: 1.6em;
}

ol li, ul li {
	margin: .5em 0;
}

#podcast ol {
	padding-left: 1em;
}

/* 
ol li:last-child, ul li:last-child {
	margin-bottom: none;
}
 */
 
.footnotes:before {
	content: "Footnotes";
	font-size: 1.1em;
	font-weight: 700;
}
.footnotes hr {
	display: none;
	}

hr {
	display: block; 
	height: 1px;
    border: 0; 
    border-top: 1px solid #2B3F52;
	margin: 2em 0;
}

img { 
	max-width: 100%;
	border-radius: 1%;
}

#header {
	margin-bottom: 2em;
}
#right {
	float: right;
}

time {
	display: block;
	margin-bottom: 0;
	color: #888;
}

audio { 
	width: 100%; 
	display: block; 
	margin: 1.5em 0;
}

.highlight {
	background-color: #2B3F52;
	padding: 0 3px;
}

.updated {
	border-top: 1px solid #2B3F52;
	margin-top: 2em;
	padding: 2em 0;
}

#footer {
	margin-top: 4em;
}



.form {
	margin: 2em 0;
}
.form-input {
	width: 71%;
	padding: .5em;
	background-color: #eee;
	color: #000;
	border: 1px solid #999;
	border-radius: 2px;
	margin-right: 2px;
}
.form-submit {
	width: 20%;
	padding: .5em;
	color: #fff;
	background-color: #33475F;
	border: 0;
	border-radius: 2px;
}
::placeholder {
  color: #333;
  opacity: 1;
}

